/*     48950 : 이미지      */
.img__48950__ {max-width:100%}
.img__48950__ * {box-sizing:border-box}
.img__48950__ a {display:block;vertical-align:top}
.img__48950__ img {width:px;vertical-align:top}

@media (max-width:700px){
.img__48950__ img {display:none;}
}


/*     52698 : 이미지      */
.img__52698__ {max-width:100%}
.img__52698__ * {box-sizing:border-box}
.img__52698__ a {display:block;vertical-align:top}
.img__52698__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__52698__ img {display:block;}
}


/*     52697 : 이미지      */
.img__52697__ {max-width:100%}
.img__52697__ * {box-sizing:border-box}
.img__52697__ a {display:block;vertical-align:top}
.img__52697__ img {width:510px;vertical-align:top}

/*     52699 : 공백      */
.solid_line__52699__ {box-sizing:border-box; display:block; position:relative; width:100%; height:176px;}
.solid_line__52699__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__52699__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:768px){
	.solid_line__52699__ {height:70px}
}

